package com.brilliance.isc.esb.model.hx;

import com.brilliance.isc.esb.model.ErrorData;

public class Res8023 extends ErrorData {

    public ResO80232 O80232;


    public Res8023() {
    }

    public Res8023(ResO80232 o80232) {
        O80232 = o80232;
    }
}
